fr:
  achievement_points:
    title: "Points de hauts faits"
  achievements:
    item_reward:
      one: "Récompense"
      other: "Récompenses"
    one: "Haut-Fait"
    overview: "Aperçu"
    points: "Points"
    title: "Hauts faits"
    title_reward: "Titres"
  acquired: "Récupérer grâce à"
  alerts:
    already_refreshed: "Les informations de votre personnage ont déjà été actualisés ces dernières 30 minutes. Veuillez réessayer plus tard."
    character_already_verified: "Votre personnage a déjà été vérifié."
    character_not_found: "Votre personnage est introuvable."
    character_not_selected: "Vous n'avez pas sélectionné de personnage."
    character_refreshed: "Les informations de votre personnage n'ont pas été actualisées."
    character_set: "Votre personnage a été défini."
    character_set_to_private: "Les informations de votre personnage sont désormais privé et ne seront doncs plus traqué."
    character_syncing: "Les informations de votre personnage sont en train d'être synchronisé avec le Lodestone. Veuillez patienter."
    character_verification_error: "Nous n'arrivons pas à vérifier votre personnage. Vérifié votre profil et réessayé."
    character_verified: "Votre personnage a été vérifié. Vous pouvez retirer le code de votre profil."
    collection_being_retrieved: "Les informations de votre collection sont en train d'être synchronisé avec le Lodestone. Veuillez patienter."
    comparison_set: "Les informations de comparaison ont été ajoutées."
    comparison_set_to_private: "Les informations de comparaison sont désormais privées et ne seront donc plus traquées."
    here: "ici"
    lodestone_error: "Une erreur est survenue lors de l'accès à Lodestone."
    lodestone_maintenance: "Le Lodestone est actuellement en maintenance."
    no_characters_found: "Aucun personnage trouvé."
    no_longer_tracking: "Vous ne traquez plus le personnage."
    not_found: "Cette page n'a pas pu être trouvée."
    not_signed_in: "Vous devez être identifié pour pouvoir faire cela."
    not_signed_in_and_verified: "Vous devez être identifié et votre personnage vérifié pour pouvoir traquer des collections dites 'manuelles'."
    not_verified: "Ce personnage n'est pas vérifié. Si vous souhaité traquer ses collections 'manuelles',
      utilisé %{link}."
    private_achievements: "Les hauts faits de ce personnage sont privés. Vous pouvez rendre les informations public grâce à %{link}."
    private_character: "Les collections de ce personnage sont privées."
    problem_refreshing: "Une erreur est survenue lors de la synchronisation de votre personnage."
    problem_selecting_character: "Une erreur est survenue lors de la sélection de votre personnage."
    problem_updating: "Une erreur est survenue lors de la synchronisation de votre collection. Veuillez réessayer."
    problem_verifying: "Une erreur est survenue lors de la vérification de votre personnage."
    settings_error: "Une erreur est survenue lors de la mise à jour de vos paramètres."
    settings_not_verified: "Si vous voulez changer les paramètres de votre personnage, utilisé %{link}."
    settings_updated: "Vos paramètres ont été mis à jour."
    verify_ownership: "Vérifier vos droits"
  all:
    aspects: "Tous les éléments"
    data_centers: "Tous les centres de données"
    genders: "Tous les genres"
    race_types: "Tous les types de mascottes"
    ranks: "Tous les rangs"
    servers: "Tous les serveurs"
    skill_types: "Tous les types spéciaux"
    sources: "Toutes les sources"
    speeds: "Toutes les vitesses"
    strengths: "Toutes les forces"
    title: "Tous"
    types: "Tous les types"
  any: "Tout"
  any_tradeable: "Tout type de transaction"
  apply_filters: "Appliquer les filtres"
  armoires:
    title: "Armoire"
  back: "Retour"
  bardings:
    title: "Bardes"
  category: "Categorie"
  characters:
    change: "Changer de personnage"
    character_profile: "Profil du personnage"
    compare: "Comparer les personnages"
    comparing: "Comparer"
    data_center: "Centre de donnée"
    discord_ownership: "Vous vous êtes vérifié en tant que propriétaire du personnage avec l'utilisateur Discord suivant:"
    forget: "Supprimer personnage"
    last_parsed: "Dernière analyse"
    last_updated: "Dernière mise à jour, il y a %{timespan} ."
    lodestone: "Profil sur le Lodestone"
    lodestone_id: "ID de personnage Lodestone"
    lodestone_id_lookup: "Recherche de l'ID Lodestone"
    lodestone_verify: "Si les informations ci-dessus sont corrects, veuillez ajouter le code ci-dessous à votre %{link}, puis cliquez sur <b>Vérifier</b>."
    manage: "Gérer les personnages"
    not_owned: "Votre personnage ne possède pas encore cela."
    owned: "Votre personnage possède déjà cela."
    private: "Privée"
    profile: "Profil"
    public: "Public"
    rarest: "Le plus rare"
    recent: "Le plus récent"
    refresh: "Rafraîchir les informations du personnage"
    saved: "Personnages enregistrés"
    search: "Recherche de personnage"
    search_results: "Résultats"
    select: "Sélectionner un personnage"
    select_server: "Sélectionner un serveur"
    server: "Serveur"
    set_to_private: "Définir un accès privé."
    statistics: "Statistiques"
    stats: "Statistiques du personnage"
    title: "Personnage"
    unverified: "Non vérifié"
    usable: "Personnage utilisable"
    verified: "Vérifié"
    verify: "Personnage vérifié"
  click:
    add: "Cliquez pour ajouter"
    remove: "Cliquez pour supprimer"
  clipboard: "Copier dans le presse-papier"
  collapse: "Tout réduire"
  commands:
    add_to_server: 'Ajouter à votre serveur'
    title: 'Commandes Discord'
  complete: "Achevé"
  created_by: "Créé par Raelys Skyborn de Behemoth"
  date: "Date"
  description: "Description"
  emotes:
    command: "Commande"
    title: "Émotes"
  exclude:
    premium: "Exclure les objets premiums"
    time_limited: "Exclure les objets limités dans le temps"
    unknown: "Exclure les objets d'emplacements inconnus"
  expand: "Développer tout"
  fashions:
    title: "Accessoires de mode"
  filters: "Filtres"
  hairstyles:
    title: "Coiffures"
  hide:
    female: "Masquer les objets pour femme"
    male: "Masquer les objets pour homme"
  home: "Accueil"
  how_to_obtain: "Comment l'obtenir"
  item: "Objet"
  journal: "Journal"
  leaderboards:
    free_company: "Compagnie libre"
    global: "Global"
    global_leaderboards: "Classements mondiaux"
    score: "Score"
    title: "Classements"
    top: "Top"
  minions:
    behavior: "Comportement"
    title: "Mascottes"
  mounts:
    custom_music: "Cette monture dispose d'une musique spéciale"
    flying: "Volante"
    movement: "Mouvement"
    preview: "Aperçu vidéo"
    seats: "Places"
    title: "Montures"
  name: "Nom"
  "no": "non"
  of: "de"
  only:
    missing: "Manquant uniquement"
    owned: "Possédé uniquement"
    tradeable: "Échangeable"
    untradeable: "Non échangeable"
  orchestrions:
    quick_select: "Sélection rapide"
    sample: "Échantillon audio"
    title: "Orchestrion"
  other: "Autre"
  own: "Posséder"
  owned: "Possédé"
  ownership: "Possédé par %{percent} des joueurs"
  patch: "Patch"
  powered_by: "Powered by"
  prices:
    price: "Prix"
    updated: "Mise à jour"
    world: "Monde"
  records:
    page: "Page"
    rarity: "Rareté"
    title: "Rapport du front bozjien"
  relics:
    a_relic_reborn: "Armes antiques"
    anima_weapons: "Armes anima"
    armor: "Armure"
    augmented_bozjan_armor: "Armure améliorée de Bozjan"
    augmented_laws_order: "Armure du verdict des Juges améliorée"
    blades_armor: "Armure de Gunnhildr"
    bozjan_armor: "Armure de Bozjan"
    deep_dungeon_weapons: "Armes Donjons sans fond"
    elemental_armor: "Armure élémentaire"
    eureka_anemos_armor: "Armure Eurêka Anemos"
    eureka_job_armor: "Amure de classe d'Eurêka"
    eureka_physeos_weapons: "Arme Eurêka personnalisée"
    eureka_weapons: "Armes Eurêka"
    idealized_armor: "Armures des idéalistes"
    laws_order: "Armure du verdict des Juges"
    lucis_tools: "Outils Lucis"
    manual: "Manuel"
    relic_armor: "Armures reliques"
    relic_tools: "Outils reliques"
    relic_weapons: "Armes reliques"
    resistance_weapons: "Armes de la résistance"
    resplendent_tools: "Outils resplendissants"
    skysteel_tools: "Outils de Cielacier"
    title: "Reliques"
    tools: "Outils"
    weapons: "Armes"
  save: "Sauvegarder"
  search: "Rechercher"
  select: "Sélectionner"
  settings:
    character: "Paramètres du personnage"
    database: "Liens de base de données"
    make_public: "Rendre les collections de ce personnage visible par tous"
    title: "Paramètres"
    user: "Paramètres utilisateur"
  show_all: "Afficher tout"
  source: "Emplacement"
  spells:
    aspect: "Élément"
    battle: "Combats"
    damage: "Dommage"
    enemy: "Ennemie"
    how_to_learn: "Comment l'apprendre"
    learn: 'Apprendre'
    location: "Localisation"
    number: "N°"
    rank: "Rang"
    title: "Magie bleue"
  submit: "Soumettre"
  titles:
    title: "Titres"
  tomestones:
    collectables: "Objets collectionnables"
    description: "Ce collectible est obtenable en récompense de l'évènement %{link} ."
    original_source: "Autres moyens d'obtention"
    other_items: "Autres récompenses"
    source: "Emplacement original"
    title: "Collection MogMog"
  tooltip:
    ownership: "Personnages publics actifs qui possèdent %{collectable}"
  tooltip: "Tooltip"
  tradeable: "Échangeable"
  triple_triad:
    title: "Triple Triade"
  type: "Type"
  users:
    sign_in: "Se connecter avec Discord"
    sign_out: "Déconnexion"
  verify: "Vérifier"
  verminion:
    arcana_stones: "Pierres arcaniques"
    atk: "ATK"
    auto_attack: "Attaque auto"
    cost: "Coût"
    def: "DEF"
    effective: "Efficace contre"
    full_title: "Choc des mascottes"
    gates: "Portails"
    hp: "PV"
    multi_target: "Multi-cible"
    points: "Points"
    race: "Type de mascotte"
    search_eyes: "Yeux scrutateurs"
    shields: "Boucliers"
    single_target: "Mono-cible"
    spd: "VIT"
    standard: "Standard"
    strengths: "Forces"
    title: "Choc des mascottes"
  "yes": "oui"
  yokai:
    locations: "Emplacements des médailles légendaires"
    minion: "Mascotte"
    title: "Yo-kai Watch"
    weapon: "Arme"
    zone: "Zone"
